import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SuiviSignatureComponent } from './suivi-signature.component';

describe('SuiviSignatureComponent', () => {
  let component: SuiviSignatureComponent;
  let fixture: ComponentFixture<SuiviSignatureComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SuiviSignatureComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SuiviSignatureComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
